hi,

I would do with a hand getting zope working w/ FreeBSD 4.  I make it by
going to the /usr/ports, and why I try and start it with './start' I get
the errors at the end of this msg.  Also, Zope seems to have installed
the SSL mod for Apache. Do I need to make any modificatons to get that
working or does the install script do it all. I see I have a
apache.conf.Zope-Changes and am wondering if I need to add them by hand?

Thanks,
J.

su-2.03# cd /usr/local/www/Zope-2.1.6/
su-2.03# ls
LICENSE.txt     access          start           w_pcgi.pyc      zpasswd.py
README.txt      doc             stop            wo_pcgi.py
zpasswd.pyc
ZServer         inst            utilities       wo_pcgi.pyc
Zope.cgi        lib             var             z2.py
Zope.cgi.orig   pcgi            w_pcgi.py       z2.pyc

su-2.03# ./start 
Traceback (innermost last):
  File "/usr/local/www/Zope-2.1.6/z2.py", line 493, in ?
    logger_object=lg)
  File "/usr/local/www/Zope-2.1.6/ZServer/medusa/http_server.py", line
552, in __init__
    self.bind ((ip, port))
  File "/usr/local/www/Zope-2.1.6/ZServer/medusa/asyncore.py", line 205,
in bind
    return self.socket.bind (addr)
socket.error: servname not supported for ai_socktype
su-2.03# 



_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to